#pragma once
#include "afxwin.h"

// demoSetGlobalGuaranteedIpAddressesDlg 对话框

class demoSetGlobalGuaranteedIpAddressesDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoSetGlobalGuaranteedIpAddressesDlg)

public:
	demoSetGlobalGuaranteedIpAddressesDlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~demoSetGlobalGuaranteedIpAddressesDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_SET_GLOBAL_GUARANTEEDIP_DIALOG };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()

public:
    CEdit m_domainEdit;
    CEdit m_guaranteedIpsEdit;

    CEdit m_domain1Edit;
    CEdit m_guaranteedIps1Edit;

    CEdit m_domain2Edit;
    CEdit m_guaranteedIps2Edit;

    afx_msg void OnBnClickedButtonOk();
};
